post:
  tags:
  - Keypairs
  summary: Generate Key Pair
  description: ONBOARDER_M user generate a public/private Key Pair and store it to
    database
  operationId: generateKeyPair
  responses:
    "204":
      description: Key Pair generate and stored successfully
    "401":
      description: Unauthorized
    "409":
      description: Conflict
      content:
        'application/problem+json':
          schema:
            $ref: ../../schemas/ProblemDetail.yaml
  security:
  - oauth2AuthCode: []
  x-simpl-roles:
  - ONBOARDER_M
